Bug 214307 - LowPerformance took 131879 ms.
LowPerformance took 131879 ms.
Product: serverplugins
Classification: Unclassified
Component: GlassFish
All All
: P3 (vote)
: 8.0
Assigned To: Petr Hejl
EXCEPTIONS_REPORT perf-profileme NB_A...
Depends on:
  Show dependency treegraph
Reported: 2012-06-16 04:08 UTC by Exceptions Reporter
Modified: 2015-06-11 02:39 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT

nps snapshot (204.03 KB, application/nps)
2012-06-16 04:08 UTC, Exceptions Reporter
nps snapshot (14.08 KB, application/nps)
2013-01-04 10:20 UTC, muellermi

Note You need to log in before you can comment on or make changes to this bug.
Description Exceptions Reporter 2012-06-16 04:08:18 UTC
Build: NetBeans IDE 7.2 Beta (Build 201205031832)
VM: Java HotSpot(TM) Client VM, 22.1-b02, Java(TM) SE Runtime Environment, 1.7.0_03-b05
OS: Windows 7

User Comments:
GUEST: Fetching Resources on GlassFish Server 3.1.2

Maximum slowness yet reported was 131879 ms, average is 30321
Comment 1 Exceptions Reporter 2012-06-16 04:08:27 UTC
Created attachment 120930 [details]
nps snapshot
Comment 2 muellermi 2013-01-04 10:20:16 UTC
Created attachment 129883 [details]
nps snapshot
Comment 3 Petr Hejl 2015-06-09 13:53:55 UTC
This seems to be already resolved. I have fixed the AWT access - web-main 5d65c628219f.
Comment 4 Quality Engineering 2015-06-11 02:39:55 UTC
Integrated into 'main-silver', will be available in build *201506110001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/5d65c628219f
User: Petr Hejl <phejl@netbeans.org>
Log: #214307 - LowPerformance took 131879 ms.

By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo